name = "Thaumic Additions: Reconstructed"
filename = "ThaumicAdditions-1.12.2-12.7.9.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a906cea172ebd55dc7e41af2272f4c8a19e797d3"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5394706
project-id = 232564
